<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="139fa642bcfb61ef9c88acd3b7d8e673">
  <dict>
    <!--2023-02-11 09:55:52.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:55:52.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
